
/* ****************** 공백  ****************** */

.empty_line_394301_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394301_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394201_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394201_ > div:after {content:''; display:block; clear:both;}
.layout_394201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_394201_ > div > [class^=container_] >div {background:#fff;}
@media \0screen{
	.layout_394201_ {min-width:1200px;;}
}

/* ****************** 공백  ****************** */

.empty_line_394891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #fff 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_394881_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394881_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394221_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394221_ > div:after {content:''; display:block; clear:both;}
.layout_394221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394221_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_394281_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394281_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394271_ {font-size:0;}
.title_394271_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394271_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394271_.style_top p {padding-top:10px;}
.title_394271_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394271_.style_right p {padding-right:14px;}
.title_394271_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394271_.style_bottom p {padding-bottom:12px;}
.title_394271_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394271_.style_left p {padding-left:14px;}
.title_394271_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394271_.style_circle1 p {padding-left:20px;}
.title_394271_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394271_.style_circle2 p {padding-left:20px;}
.title_394271_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_394251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_394611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_394641_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394641_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_394621_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394621_ > div {margin-left:-50px;}
.layout_394621_ > div:after {content:''; display:block; clear:both;}
.layout_394621_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
  .layout_394621_ > div > [class^=container_] > div { border:1px solid #ddd; background:#fff;}
  
.layout_394621_ > div > .container_1 {width:33.333333333333%;}
.layout_394621_ > div > .container_2 {width:33.333333333333%;}
.layout_394621_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_394621_ > div > .container_1 { width:100%; }
	.layout_394621_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
	.layout_394621_ > div > .container_3 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_394621_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_394661_ {font-size:0;}
.title_394661_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_394661_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394661_.style_top p {padding-top:10px;}
.title_394661_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_394661_.style_right p {padding-right:14px;}
.title_394661_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_394661_.style_bottom p {padding-bottom:12px;}
.title_394661_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_394661_.style_left p {padding-left:14px;}
.title_394661_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_394661_.style_circle1 p {padding-left:20px;}
.title_394661_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_394661_.style_circle2 p {padding-left:20px;}
.title_394661_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_394691_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_394671_ {font-size:0;}
.title_394671_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_394671_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394671_.style_top p {padding-top:10px;}
.title_394671_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_394671_.style_right p {padding-right:14px;}
.title_394671_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_394671_.style_bottom p {padding-bottom:12px;}
.title_394671_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_394671_.style_left p {padding-left:14px;}
.title_394671_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_394671_.style_circle1 p {padding-left:20px;}
.title_394671_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_394671_.style_circle2 p {padding-left:20px;}
.title_394671_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_394701_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_394681_ {font-size:0;}
.title_394681_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_394681_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394681_.style_top p {padding-top:10px;}
.title_394681_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_394681_.style_right p {padding-right:14px;}
.title_394681_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_394681_.style_bottom p {padding-bottom:12px;}
.title_394681_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_394681_.style_left p {padding-left:14px;}
.title_394681_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_394681_.style_circle1 p {padding-left:20px;}
.title_394681_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_394681_.style_circle2 p {padding-left:20px;}
.title_394681_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_394711_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_394871_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394871_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_394721_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_394721_ > div {}
.layout_394721_ > div:after {content:''; display:block; clear:both;}
.layout_394721_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_394721_ > div > .container_1 {width:50%;}
.layout_394721_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_394721_ > div > .container_1 { width:100%; }
	.layout_394721_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_394721_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394731_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394731_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394731_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394731_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394731_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_394731_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394521_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394521_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_394521_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_394521_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_394521_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_394521_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_394631_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394631_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394491_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394491_ > div:after {content:''; display:block; clear:both;}
.layout_394491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394491_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_394501_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394501_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394511_ {font-size:0;}
.title_394511_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394511_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394511_.style_top p {padding-top:10px;}
.title_394511_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394511_.style_right p {padding-right:14px;}
.title_394511_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394511_.style_bottom p {padding-bottom:12px;}
.title_394511_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394511_.style_left p {padding-left:14px;}
.title_394511_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394511_.style_circle1 p {padding-left:20px;}
.title_394511_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394511_.style_circle2 p {padding-left:20px;}
.title_394511_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_394551_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_394551_ * {box-sizing:border-box;}
.img_394551_ a {display:block; text-decoration:none;}
.img_394551_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_394531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394531_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_394751_ {font-size:0;}
.title_394751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394751_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394751_.style_top p {padding-top:10px;}
.title_394751_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394751_.style_right p {padding-right:14px;}
.title_394751_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394751_.style_bottom p {padding-bottom:12px;}
.title_394751_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394751_.style_left p {padding-left:14px;}
.title_394751_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394751_.style_circle1 p {padding-left:20px;}
.title_394751_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394751_.style_circle2 p {padding-left:20px;}
.title_394751_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_394741_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394741_ > div {margin-left:-50px;}
.layout_394741_ > div:after {content:''; display:block; clear:both;}
.layout_394741_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_394741_ > div > .container_1 {width:50%;}
.layout_394741_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_394741_ > div > .container_1 { width:100%; }
	.layout_394741_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_394741_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_394771_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5e6fbf; border-radius:0px; background:#5e6fbf; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_394771_.style_line a {background:transparent; color:#5e6fbf;}
.button_394771_.space_normal a {padding:.6em 1.2em;}
.button_394771_.space_wide a {padding:.6em 2em;}
.button_394771_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_394781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_394791_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_394801_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394801_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_394811_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5e6fbf; border-radius:0px; background:#5e6fbf; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_394811_.style_line a {background:transparent; color:#5e6fbf;}
.button_394811_.space_normal a {padding:.6em 1.2em;}
.button_394811_.space_wide a {padding:.6em 2em;}
.button_394811_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_394831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_394831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_394821_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_394841_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_394841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394841_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_394851_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_394851_ * {box-sizing:border-box;}
.table_394851_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_394851_ td {height:90px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 